Subject: STATUS_ACCESS_VIOLATION??
From: [email-masked] (Renald Buter)

22 Mar 1998 05:54:54 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: GNUWin <[email-masked]>

Hai there,

I haven't been monitoring the list very thoroughly lately,
so if this appeared before, I apologize.

For some reason, I keep getting these weird exceptions
since I'm using B19.1:

	Exception: STATUS_ACCESS_VIOLATION
	Dumping stack trace to <whatever>.core

(where <whatever> is some application).

Typical example is starting BASH from my Desktop, and then
the message will appear for a couple of retries (about 3 to
4 times) before BASH is successfully started. For some applications
it is worse: for example, I cannot start an Xterm session from
BASH (using X-WIN32 demo from StarNet).

Any suggestions?

Renald

-- 
ZZZZZZZZZvvvvvvvvvvvvvvvv<<<<<<<<<<<<<<<<<nnnnnnnnn
 But I Can't Help the Feeling.
 I Could Blow Through The Ceiling
 If I Just Turn And RUN, and it (wears me out)+
ZZZZ<<<~~~[fake plastic trees->Radiohead(The Bends)]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".